[Dev] Orphan Libre package [qupzilla] marked out-of-date

André Silva emulatorman at riseup.net
Sun Mar 12 13:59:24 GMT 2017


On 03/12/2017 01:04 PM, André Silva wrote:
> On 03/12/2017 11:00 AM, Parabola Website Notification wrote:
>> felicien at gnu.org wants to notify you that the following packages may be out-of-date:
>>
>>
>> * qupzilla 2.0.2-1.parabola1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/qupzilla/
>>
>>
>> The user provided the following additional text:
>>
>> Hi, this package has not been upgraded since 2016-10-24, and is causing conflicts (with your-freedom) during system upgrade.
>>
>> Here is the last commits of the ArchLinux package:
>>
>> Age           Commit message                            Author
>> 9 days        openssl 1.1 rebuild                       arojas
>> 2017-02-14    Update to 2.1.1                           arojas
>> 2017-02-08    Remove hunspell dependency (FS#52894)     arojas
>> 2017-02-08    Add missing qt5-svg dependency (FS#52854) arojas
>> 2017-02-04    Update to 2.1.0                           arojas
>> 2016-10-24    Update to 2.0.2                           arojas
>>
>>
>> _______________________________________________
>> Dev mailing list
>> Dev at lists.parabola.nu
>> https://lists.parabola.nu/mailman/listinfo/dev
>>
> 
> qupzilla has been blacklist since it is one of packages affected by
> nonfree qt5-webengine. See our announcement about it [0] for further
> details.
> 
> [0]:https://www.parabola.nu/news/chromium-blacklisted-to-respect-your-freedom/

s|blacklist|blacklisted|


-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 833 bytes
Desc: OpenPGP digital signature
URL: <https://lists.parabola.nu/pipermail/dev/attachments/20170312/2bc5ffba/attachment.sig>


More information about the Dev mailing list